Subject: Re: Call for volunteers -- updating the Cygwin documentation
From: "David A. Cobb" <[email-masked]>
To: [email-masked]
Date: Sat, 16 Dec 2000 14:12:58 -0500

I will take a look at what I can find, Chris.  My "C, plus, minus, sharp,
flat, or vanilla" may be rusty but my English is still quite good.  I've
been involved in this end of things several times.  What are your parameters
-- .sgml or .texi or something else?

Christopher Faylor wrote:

> A lot of what is in the FAQ could probably be moved into the Cygwin
> documentation.  And, there are other sections of the documentation which
> need to be updated and augmented.
>
> Is anyone willing to volunteer to take on this activity?
>
> cgf
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
David A. Cobb, Software Engineer, Public Access Advocate.  Public Key at:
<http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=superbiskit>
"Don't buy or use crappy software"
"By the grace of God I am a Christian man,
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French, tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]